﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{0EDC9192-77A4-4D3A-8C92-57B126AB0273}"
EndProject
Project("{8D9C8A9D-5DED-4B64-BF65-B598BA549D93}") = "MIAM Chemist", "MIAM Chemist\MIAM Chemist.lsxproj", "{A3324098-B03B-4018-A2B8-78876700B079}"
	ProjectSection(ProjectDependencies) = postProject
		{627B3EB2-54F5-4489-BB3B-CEB4885DA630} = {627B3EB2-54F5-4489-BB3B-CEB4885DA630}
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "PrintControl", "PrintControl\PrintControl.vbproj", "{627B3EB2-54F5-4489-BB3B-CEB4885DA630}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Client", "MIAM Chemist\Client\Client.vbproj", "{FC80208D-EE77-461F-95CC-FEDBB944B318}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Server", "MIAM Chemist\Server\Server.vbproj", "{E1169A99-0F53-4751-B174-0AFAAC91017E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A3324098-B03B-4018-A2B8-78876700B079}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A3324098-B03B-4018-A2B8-78876700B079}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A3324098-B03B-4018-A2B8-78876700B079}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A3324098-B03B-4018-A2B8-78876700B079}.Release|Any CPU.Build.0 = Release|Any CPU
		{627B3EB2-54F5-4489-BB3B-CEB4885DA630}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{627B3EB2-54F5-4489-BB3B-CEB4885DA630}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{627B3EB2-54F5-4489-BB3B-CEB4885DA630}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{627B3EB2-54F5-4489-BB3B-CEB4885DA630}.Release|Any CPU.Build.0 = Release|Any CPU
		{FC80208D-EE77-461F-95CC-FEDBB944B318}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FC80208D-EE77-461F-95CC-FEDBB944B318}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FC80208D-EE77-461F-95CC-FEDBB944B318}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FC80208D-EE77-461F-95CC-FEDBB944B318}.Release|Any CPU.Build.0 = Release|Any CPU
		{E1169A99-0F53-4751-B174-0AFAAC91017E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E1169A99-0F53-4751-B174-0AFAAC91017E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E1169A99-0F53-4751-B174-0AFAAC91017E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E1169A99-0F53-4751-B174-0AFAAC91017E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
